package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF5F0Response {

    @Parameter(name = "DebitCardExist")
    Boolean debitCardExist();

    @Parameter(name = "ProdInstKey")
    String prodInstKey();

}